.lb-album{

 margin: 0 auto;
}
.lb-album li{
 float: left;
 margin: 5px;
 position: relative;
}
.lb-album li > a,
.lb-album li > a img{
 display: block;
}
.lb-album li > a{
 width: 130px;
 position: relative;
} 

.lb-overlay{
 width: 0px;
 height: 0px;
 position: fixed;
 overflow: hidden;
 left: 0px;
 top: 0px;
 padding: 0px;
 z-index: 99;
 text-align: center;
 background: rgb(0,0,0);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.56) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.56)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.56) 0%,rgba(0,0,0,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.56) 0%,rgba(0,0,0,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.56) 0%,rgba(0,0,0,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(0,0,0,0.56) 0%,rgba(0,0,0,1) 100%);
} 

.lb-overlay > div{
 position: absolute;
 color: rgba(27,54,81,0.8);
 width: 50px;
 top: 60px;
 text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}
.lb-overlay div h3,
.lb-overlay div p{
 padding: 0px 20px;
 width: 200px;
 height: 60px;
}
.lb-overlay div h3{
 font-size: 36px;
 float: left;
 text-align: right;
 border-right: 1px solid rgba(27,54,81,0.4);
}
.lb-overlay div h3 span,
.lb-overlay div p{
 font-size: 16px;
 font-family: Constantia, Palatino, serif;
 font-style: italic;
}
.lb-overlay div h3 span{
 display: block;
 line-height: 6px;
}
.lb-overlay div p{
 font-size: 14px;
 text-align: left;
 float: left;
 width: 260px;
}   


.lb-overlay a.lb-close{
 background: #0074bc;
 z-index: 1001;
 color: #fff;
 position: absolute;
 top: 60px;
 font-size: 21px;
 line-height: 26px;
 text-align: center;
 width: 50px;
 height: 23px;
 overflow: hidden;
 margin-left: -25px;
 opacity: 0;
 box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
 padding-bottom: 10px;
 padding-top: 10px;
} 

.lb-overlay img{
 max-height: 100%;
 position: relative;
 opacity: 0;
 box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
 transition: opacity 0.5s linear;
}  

.lb-overlay:target {
 width: auto;
 height: auto;
 bottom: 0px;
 right: 0px;
 padding: 80px 100px 120px 100px;
}

.lb-overlay:target img,
.lb-overlay:target a.lb-close{
 opacity: 1;
}